/*  
FILE NAME: dave_print.css 
DATE MODIFIED: february 2005
DESCRIPTION: This style sheet is the default print standard for Digital and Virtual Education
AUTHOR: Dave Heggie: Digital and Virtual Education
VERSION: 0202006

/* ------------------ Layout styles --------------------- */
body {
color : #000000;
font-family : Times New Roman, Georgia, serif;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 10px;
margin-right: 10px;
background-color: #FFFFFF;
text-decoration: none;
}
a {
	font-weight: bold;
}


a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
#nav
{
display: none;
}
#banner 
{
display: none;
